@charset "UTF-8";

@font-face {
  font-family: "ns-fonticon";
  src:url("ns-fonticon.eot");
  src:url("ns-fonticon.eot?#iefix") format("embedded-opentype"),
    url("ns-fonticon.woff") format("woff"),
    url("ns-fonticon.ttf") format("truetype"),
    url("ns-fonticon.svg#ns-fonticon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ns-fonticon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ns-fonticon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-browser:before {
  content: "\61";
}
.icon-environment:before {
  content: "\62";
}
.icon-internet-connection:before {
  content: "\63";
}
.icon-webcam:before {
  content: "\64";
}
.icon-health-journal:before {
  content: "\65";
}
.icon-health-profile1:before {
  content: "\66";
}
.icon-health-trackers:before {
  content: "\67";
}
.icon-payments1:before {
  content: "\68";
}
.icon-medical-reports:before {
  content: "\69";
}
.icon-prescriptions:before {
  content: "\6a";
}
.icon-phr-allergy:before {
  content: "\6b";
}
.icon-phr-contraindication:before {
  content: "\6c";
}
.icon-phr-family:before {
  content: "\6d";
}
.icon-phr-health-conditions:before {
  content: "\6e";
}
.icon-phr-hospitalisation:before {
  content: "\6f";
}
.icon-phr-medical-reports:before {
  content: "\70";
}
.icon-phr-social-history:before {
  content: "\71";
}
.icon-phr-medication:before {
  content: "\72";
}
.icon-phr-surgery:before {
  content: "\73";
}
.icon-phr-vaccination:before {
  content: "\74";
}
.icon-24-hour-urine-protein:before {
  content: "\75";
}
.icon-albumin:before {
  content: "\76";
}
.icon-alkaline-phosphate:before {
  content: "\77";
}
.icon-anit-ccp:before {
  content: "\78";
}
.icon-appetite-tracker:before {
  content: "\79";
}
.icon-aweful:before {
  content: "\7a";
}
.icon-bicarbonate:before {
  content: "\41";
}
.icon-bilirubin:before {
  content: "\42";
}
.icon-blood-pressure:before {
  content: "\43";
}
.icon-blood-urea-nitrogen:before {
  content: "\44";
}
.icon-bloodsugar:before {
  content: "\45";
}
.icon-bloodsugar-1:before {
  content: "\46";
}
.icon-blurred-tracker:before {
  content: "\47";
}
.icon-fatigue-tracker:before {
  content: "\48";
}
.icon-exercise:before {
  content: "\49";
}
.icon-excellent:before {
  content: "\4a";
}
.icon-esr:before {
  content: "\4b";
}
.icon-edemaformation-tracker:before {
  content: "\4c";
}
.icon-ecg-tracker:before {
  content: "\4d";
}
.icon-crp:before {
  content: "\4e";
}
.icon-creatinine-tracker:before {
  content: "\4f";
}
.icon-constipation-tracker:before {
  content: "\50";
}
.icon-cholesterol:before {
  content: "\51";
}
.icon-cheolestrol:before {
  content: "\51";
}
.icon-chloride:before {
  content: "\52";
}
.icon-chestpain-tracker:before {
  content: "\53";
}
.icon-calcium:before {
  content: "\54";
}
.icon-fine:before {
  content: "\55";
}
.icon-food:before {
  content: "\56";
}
.icon-ggt:before {
  content: "\57";
}
.icon-haemoglobin:before {
  content: "\58";
}
.icon-happy:before {
  content: "\59";
}
.icon-hba1c:before {
  content: "\5a";
}
.icon-headache-tracker:before {
  content: "\30";
}
.icon-height:before {
  content: "\31";
}
.icon-hypoglycemia:before {
  content: "\32";
}
.icon-inr:before {
  content: "\33";
}
.icon-insomnia-tracker:before {
  content: "\34";
}
.icon-joint:before {
  content: "\35";
}
.icon-ketones-tracker:before {
  content: "\36";
}
.icon-prolactin:before {
  content: "\37";
}
.icon-potassium:before {
  content: "\38";
}
.icon-platelet:before {
  content: "\39";
}
.icon-phosphate:before {
  content: "\21";
}
.icon-persistentitching-tracker:before {
  content: "\22";
}
.icon-peak-expiratory-flow-tracker:before {
  content: "\23";
}
.icon-pain:before {
  content: "\24";
}
.icon-oxygen-level-tracker:before {
  content: "\25";
}
.icon-nauseavomiting-tracker:before {
  content: "\26";
}
.icon-musclecramps-tracker:before {
  content: "\27";
}
.icon-mood-tracker:before {
  content: "\28";
}
.icon-mood:before {
  content: "\29";
}
.icon-malina-tracker:before {
  content: "\2a";
}
.icon-pulse:before {
  content: "\2b";
}
.icon-rbc:before {
  content: "\2c";
}
.icon-respiratory-rates:before {
  content: "\2d";
}
.icon-rf-tracker:before {
  content: "\2e";
}
.icon-sad:before {
  content: "\2f";
}
.icon-sgot:before {
  content: "\3a";
}
.icon-sgpt:before {
  content: "\3b";
}
.icon-shortbreathe-tracker:before {
  content: "\3c";
}
.icon-skin:before {
  content: "\3d";
}
.icon-sleep:before {
  content: "\3e";
}
.icon-sodium:before {
  content: "\3f";
}
.icon-soresnotheal-tracker:before {
  content: "\40";
}
.icon-temperature:before {
  content: "\5b";
}
.icon-weight:before {
  content: "\5d";
}
.icon-wbc:before {
  content: "\5f";
}
.icon-urineoutput-tracker:before {
  content: "\5e";
}
.icon-waist:before {
  content: "\60";
}
.icon-urineglucose-tracker:before {
  content: "\7b";
}
.icon-uric-acid-in-blood:before {
  content: "\7c";
}
.icon-urea:before {
  content: "\7d";
}
.icon-upc-ratio:before {
  content: "\7e";
}
.icon-unhappy:before {
  content: "\5c";
}
.icon-uac-ratio:before {
  content: "\e000";
}
.icon-total-protein:before {
  content: "\e001";
}
.icon-thyroid:before {
  content: "\e002";
}
.icon-thirst-tracker:before {
  content: "\e003";
}
.icon-formimage1:before {
  content: "\e004";
}
.icon-formimage2:before {
  content: "\e005";
}
.icon-formimage3:before {
  content: "\e006";
}
.icon-formimage4:before {
  content: "\e007";
}
.icon-formimage5:before {
  content: "\e008";
}
.icon-formimage6:before {
  content: "\e009";
}
.icon-formimage7:before {
  content: "\e00a";
}
.icon-formimage8:before {
  content: "\e00b";
}
.icon-formimage9:before {
  content: "\e00c";
}
.icon-formimage10:before {
  content: "\e00d";
}
.icon-formimage11:before {
  content: "\e00e";
}
.icon-formimage12:before {
  content: "\e00f";
}
.icon-formimage13:before {
  content: "\e010";
}
.icon-formimage22:before {
  content: "\e011";
}
.icon-formimage23:before {
  content: "\e170";
}
.icon-formimage21:before {
  content: "\e012";
}
.icon-formimage20:before {
  content: "\e013";
}
.icon-formimage19:before {
  content: "\e014";
}
.icon-formimage18:before {
  content: "\e015";
}
.icon-formimage17:before {
  content: "\e016";
}
.icon-formimage16:before {
  content: "\e017";
}
.icon-formimage15:before {
  content: "\e018";
}
.icon-formimage14:before {
  content: "\e019";
}
.icon-monitoring:before {
  content: "\e01a";
}
.icon-add-patients:before {
  content: "\e01b";
}
.icon-appointments:before {
  content: "\e01c";
}
.icon-patients:before {
  content: "\e01d";
}
.icon-questions:before {
  content: "\e01e";
}
.icon-appointments-1:before {
  content: "\e01f";
}
.icon-appointments6:before {
  content: "\e020";
}
.icon-appointments7:before {
  content: "\e021";
}
.icon-questions-icon-02:before {
  content: "\e022";
}
.icon-settings-01:before {
  content: "\e023";
}
.icon-settings-02:before {
  content: "\e024";
}
.icon-appointments8:before {
  content: "\e025";
}
.icon-appointments-01:before {
  content: "\e026";
}
.icon-settings-03:before {
  content: "\e027";
}
.icon-stethoscope:before {
  content: "\e028";
}
.icon-appointments-02:before {
  content: "\e029";
}
.icon-appointments-03:before {
  content: "\e02a";
}
.icon-users:before {
  content: "\e02b";
}
.icon-users1:before {
  content: "\e02c";
}
.icon-appointments-04:before {
  content: "\e02d";
}
.icon-appointments-05:before {
  content: "\e02e";
}
.icon-consultations:before {
  content: "\e02f";
}
.icon-monitoring-1:before {
  content: "\e030";
}
.icon-monitoring-sidebar:before {
  content: "\e030";
}
.icon-aids:before {
  content: "\e031";
}
.icon-ambulance:before {
  content: "\e032";
}
.icon-ambulance-1:before {
  content: "\e033";
}
.icon-antibiotic:before {
  content: "\e034";
}
.icon-assistant:before {
  content: "\e035";
}
.icon-assistant-1:before {
  content: "\e036";
}
.icon-bed:before {
  content: "\e037";
}
.icon-brain:before {
  content: "\e038";
}
.icon-brain-1:before {
  content: "\e039";
}
.icon-cardiogram-1:before {
  content: "\e03a";
}
.icon-dna:before {
  content: "\e03b";
}
.icon-dna-1:before {
  content: "\e03c";
}
.icon-dna-1-1:before {
  content: "\e03d";
}
.icon-envelope:before {
  content: "\e03e";
}
.icon-eye:before {
  content: "\e03f";
}
.icon-eye-1:before {
  content: "\e040";
}
.icon-eye-2:before {
  content: "\e041";
}
.icon-eye-4:before {
  content: "\e042";
}
.icon-flag:before {
  content: "\e043";
}
.icon-health-care:before {
  content: "\e044";
}
.icon-heart:before {
  content: "\e045";
}
.icon-icon-4387:before {
  content: "\e046";
}
.icon-icon-12609:before {
  content: "\e047";
}
.icon-icon-27164:before {
  content: "\e048";
}
.icon-icon-27786:before {
  content: "\e049";
}
.icon-icon-31512:before {
  content: "\e04a";
}
.icon-icon-31679:before {
  content: "\e04b";
}
.icon-icon-31973:before {
  content: "\e04c";
}
.icon-icon-32027:before {
  content: "\e04d";
}
.icon-icon-32081:before {
  content: "\e04e";
}
.icon-icon-45915:before {
  content: "\e04f";
}
.icon-icon-45934:before {
  content: "\e050";
}
.icon-icon-45973:before {
  content: "\e051";
}
.icon-icon-46052:before {
  content: "\e052";
}
.icon-icon-46066:before {
  content: "\e053";
}
.icon-icon-46110:before {
  content: "\e054";
}
.icon-icon-48569:before {
  content: "\e055";
}
.icon-icon-48574:before {
  content: "\e056";
}
.icon-icon-48661:before {
  content: "\e057";
}
.icon-icon-48956:before {
  content: "\e058";
}
.icon-icon-48981:before {
  content: "\e059";
}
.icon-icon-49091:before {
  content: "\e05a";
}
.icon-icon-56996:before {
  content: "\e05b";
}
.icon-icon-65464:before {
  content: "\e05c";
}
.icon-icon-69691:before {
  content: "\e05d";
}
.icon-icon-79003:before {
  content: "\e05e";
}
.icon-icon-82699:before {
  content: "\e05f";
}
.icon-icon-82924:before {
  content: "\e060";
}
.icon-icon-84411:before {
  content: "\e061";
}
.icon-icon-90593:before {
  content: "\e062";
}
.icon-icon-91115:before {
  content: "\e063";
}
.icon-icon-99504:before {
  content: "\e064";
}
.icon-icon-106845:before {
  content: "\e065";
}
.icon-icon-107146:before {
  content: "\e066";
}
.icon-icon-109386:before {
  content: "\e067";
}
.icon-icon-110605:before {
  content: "\e068";
}
.icon-icon-128612:before {
  content: "\e069";
}
.icon-icon-128630:before {
  content: "\e06a";
}
.icon-icon-128647:before {
  content: "\e06b";
}
.icon-icon-128675:before {
  content: "\e06c";
}
.icon-icon-131023:before {
  content: "\e06d";
}
.icon-icon-133351:before {
  content: "\e06e";
}
.icon-icon-133560:before {
  content: "\e06f";
}
.icon-icon-133988:before {
  content: "\e070";
}
.icon-icon-137067:before {
  content: "\e071";
}
.icon-icon-137069:before {
  content: "\e072";
}
.icon-icon-139171:before {
  content: "\e073";
}
.icon-icon-139181:before {
  content: "\e074";
}
.icon-icon-139184:before {
  content: "\e075";
}
.icon-icon-139185:before {
  content: "\e076";
}
.icon-icon-139188:before {
  content: "\e077";
}
.icon-icon-139189:before {
  content: "\e078";
}
.icon-icon-139191:before {
  content: "\e079";
}
.icon-icon-139192:before {
  content: "\e07a";
}
.icon-icon-139235:before {
  content: "\e07b";
}
.icon-icon-139236:before {
  content: "\e07c";
}
.icon-icon-139237:before {
  content: "\e07d";
}
.icon-icon-139239:before {
  content: "\e07e";
}
.icon-icon-139246:before {
  content: "\e07f";
}
.icon-icon-139249:before {
  content: "\e080";
}
.icon-icon-139254:before {
  content: "\e081";
}
.icon-icon-139257:before {
  content: "\e082";
}
.icon-icon-139258:before {
  content: "\e083";
}
.icon-icon-139264:before {
  content: "\e084";
}
.icon-icon-139265:before {
  content: "\e085";
}
.icon-icon-139266:before {
  content: "\e086";
}
.icon-icon-139267:before {
  content: "\e087";
}
.icon-icon-139269:before {
  content: "\e088";
}
.icon-icon-139271:before {
  content: "\e089";
}
.icon-icon-139273:before {
  content: "\e08a";
}
.icon-icon-139275:before {
  content: "\e08b";
}
.icon-icon-139276:before {
  content: "\e08c";
}
.icon-icon-139277:before {
  content: "\e08d";
}
.icon-icon-139280:before {
  content: "\e08e";
}
.icon-icon-139281:before {
  content: "\e08f";
}
.icon-icon-139284:before {
  content: "\e090";
}
.icon-icon-139288:before {
  content: "\e091";
}
.icon-icon-139293:before {
  content: "\e092";
}
.icon-icon-139298:before {
  content: "\e093";
}
.icon-icon-139299:before {
  content: "\e094";
}
.icon-icon-139324:before {
  content: "\e095";
}
.icon-icon-139325:before {
  content: "\e096";
}
.icon-icon-139326:before {
  content: "\e097";
}
.icon-icon-139327:before {
  content: "\e098";
}
.icon-icon-139331:before {
  content: "\e099";
}
.icon-icon-139333:before {
  content: "\e09a";
}
.icon-icon-139336:before {
  content: "\e09b";
}
.icon-icon-139339:before {
  content: "\e09c";
}
.icon-icon-139350:before {
  content: "\e09d";
}
.icon-icon-139352:before {
  content: "\e09e";
}
.icon-icon-139356:before {
  content: "\e09f";
}
.icon-icon-139359:before {
  content: "\e0a0";
}
.icon-icon-139367:before {
  content: "\e0a1";
}
.icon-icon-139371:before {
  content: "\e0a2";
}
.icon-icon-139384:before {
  content: "\e0a3";
}
.icon-icon-139428:before {
  content: "\e0a4";
}
.icon-icon-139468:before {
  content: "\e0a5";
}
.icon-icon-139482:before {
  content: "\e0a6";
}
.icon-icon-139484:before {
  content: "\e0a7";
}
.icon-icon-139488:before {
  content: "\e0a8";
}
.icon-icon-139496:before {
  content: "\e0a9";
}
.icon-icon-139499:before {
  content: "\e0aa";
}
.icon-icon-139670:before {
  content: "\e0ab";
}
.icon-icon-150616:before {
  content: "\e0ac";
}
.icon-icon-150620:before {
  content: "\e0ad";
}
.icon-icon-153293:before {
  content: "\e0ae";
}
.icon-icon-153303:before {
  content: "\e0af";
}
.icon-icon-154022:before {
  content: "\e0b0";
}
.icon-icon-157131:before {
  content: "\e0b1";
}
.icon-icon-157184:before {
  content: "\e0b2";
}
.icon-icon-157185:before {
  content: "\e0b3";
}
.icon-icon-157186:before {
  content: "\e0b4";
}
.icon-icon-157192:before {
  content: "\e0b5";
}
.icon-icon-157193:before {
  content: "\e0b6";
}
.icon-icon-157196:before {
  content: "\e0b7";
}
.icon-icon-157197:before {
  content: "\e0b8";
}
.icon-icon-157658:before {
  content: "\e0b9";
}
.icon-icon-158258:before {
  content: "\e0ba";
}
.icon-icon-158260:before {
  content: "\e0bb";
}
.icon-lungs:before {
  content: "\e0bc";
}
.icon-medical-result:before {
  content: "\e0bd";
}
.icon-medicines:before {
  content: "\e0be";
}
.icon-microscope:before {
  content: "\e0bf";
}
.icon-pulse-1:before {
  content: "\e0c0";
}
.icon-stethoscope-1:before {
  content: "\e0c1";
}
.icon-stethoscope-2:before {
  content: "\e0c2";
}
.icon-syringe:before {
  content: "\e0c3";
}
.icon-syringe-1:before {
  content: "\e0c4";
}
.icon-view-1:before {
  content: "\e0c5";
}
.icon-add-icon:before {
  content: "\e0c6";
}
.icon-add-new-medication:before {
  content: "\e0c7";
}
.icon-add-note:before {
  content: "\e0c8";
}
.icon-add-note-02:before {
  content: "\e0c9";
}
.icon-add-patient-billing-icon:before {
  content: "\e0ca";
}
.icon-appointment-note-icon:before {
  content: "\e0cb";
}
.icon-appointments-icon:before {
  content: "\e0cc";
}
.icon-blog:before {
  content: "\e0cd";
}
.icon-blog-1:before {
  content: "\e0ce";
}
.icon-blog1:before {
  content: "\e0cf";
}
.icon-blog3:before {
  content: "\e0d0";
}
.icon-date-icon:before {
  content: "\e0d1";
}
.icon-date-picker-icon:before {
  content: "\e0d2";
}
.icon-delete-icon:before {
  content: "\e0d3";
}
.icon-download:before {
  content: "\e0d4";
}
.icon-edit-icon:before {
  content: "\e0d5";
}
.icon-female-user-icon:before {
  content: "\e0d6";
}
.icon-filter-icon:before {
  content: "\e0d7";
}
.icon-health-blog:before {
  content: "\e0d8";
}
.icon-health-blog-1:before {
  content: "\e0d9";
}
.icon-health-blog-icon:before {
  content: "\e0da";
}
.icon-heart-1:before {
  content: "\e0db";
}
.icon-info:before {
  content: "\e0dc";
}
.icon-info1:before {
  content: "\e0dd";
}
.icon-location:before {
  content: "\e0de";
}
.icon-male-user-icon:before {
  content: "\e0df";
}
.icon-medical-report-icon:before {
  content: "\e0e0";
}
.icon-medical-reports-1:before {
  content: "\e0e1";
}
.icon-medical-reports-2:before {
  content: "\e0e2";
}
.icon-medical-reports-patportal:before {
  content: "\69";
}
.icon-monitoring-2:before {
  content: "\e0e3";
}
.icon-monitoring-plans:before {
  content: "\e0e4";
}
.icon-notes-number-display:before {
  content: "\e0e5";
}
.icon-paper:before {
  content: "\e0e6";
}
.icon-patient-billing-icon:before {
  content: "\e0e7";
}
.icon-patient-record:before {
  content: "\e0e8";
}
.icon-phr-contact-address:before {
  content: "\e0e9";
}
.icon-phr-emergencycontacts:before {
  content: "\e0ea";
}
.icon-phr-insurance:before {
  content: "\e0eb";
}
.icon-prescription-icon:before {
  content: "\e0ec";
}
.icon-print-icon:before {
  content: "\e0ed";
}
.icon-public:before {
  content: "\e0ee";
}
.icon-questions-1:before {
  content: "\e0ef";
}
.icon-questions-2:before {
  content: "\e0f0";
}
.icon-questions1:before {
  content: "\e0f1";
}
.icon-questions2:before {
  content: "\e0f2";
}
.icon-questions-icon:before {
  content: "\e0f3";
}
.icon-questions-icon-1:before {
  content: "\e0f4";
}
.icon-questions-notification-icon:before {
  content: "\e0f5";
}
.icon-remote-monitoring-default2:before {
  content: "\e0f6";
}
.icon-remote-monitoring-icon:before {
  content: "\e0f7";
}
.icon-reoprts1:before {
  content: "\e0f8";
}
.icon-reoprts2:before {
  content: "\e0f9";
}
.icon-reports:before {
  content: "\e0fa";
}
.icon-reports-1:before {
  content: "\e0fb";
}
.icon-reports1:before {
  content: "\e0fc";
}
.icon-review:before {
  content: "\e0fd";
}
.icon-save-as-draft:before {
  content: "\e0fe";
}
.icon-save-icon:before {
  content: "\e0ff";
}
.icon-send-notification-icon:before {
  content: "\e100";
}
.icon-stack:before {
  content: "\e101";
}
.icon-time-icon:before {
  content: "\e102";
}
.icon-urgent-notification-icon:before {
  content: "\e103";
}
.icon-user:before {
  content: "\e104";
}
.icon-users-1:before {
  content: "\e105";
}
.icon-vc-notification-icon:before {
  content: "\e106";
}
.icon-video1:before {
  content: "\e107";
}
.icon-video-consultation-icon:before {
  content: "\e108";
}
.icon-view-icon:before {
  content: "\e109";
}
.icon-armchair-chair-streamline:before {
  content: "\e10a";
}
.icon-arrow-streamline-target:before {
  content: "\e10b";
}
.icon-backpack-streamline-trekking:before {
  content: "\e10c";
}
.icon-bag-shopping-streamline:before {
  content: "\e10d";
}
.icon-barbecue-eat-food-streamline:before {
  content: "\e10e";
}
.icon-barista-coffee-espresso-streamline:before {
  content: "\e10f";
}
.icon-bomb-bug:before {
  content: "\e110";
}
.icon-book-dowload-streamline:before {
  content: "\e111";
}
.icon-book-read-streamline:before {
  content: "\e112";
}
.icon-browser-streamline-window:before {
  content: "\e113";
}
.icon-brush-paint-streamline:before {
  content: "\e114";
}
.icon-bubble-comment-streamline-talk:before {
  content: "\e115";
}
.icon-bubble-love-streamline-talk:before {
  content: "\e116";
}
.icon-caddie-shop-shopping-streamline:before {
  content: "\e117";
}
.icon-caddie-shopping-streamline:before {
  content: "\e118";
}
.icon-camera-photo-polaroid-streamline:before {
  content: "\e119";
}
.icon-camera-photo-streamline:before {
  content: "\e11a";
}
.icon-camera-streamline-video:before {
  content: "\e11b";
}
.icon-chaplin-hat-movie-streamline:before {
  content: "\e11c";
}
.icon-chef-food-restaurant-streamline:before {
  content: "\e11d";
}
.icon-clock-streamline-time:before {
  content: "\e11e";
}
.icon-cocktail-mojito-streamline:before {
  content: "\e11f";
}
.icon-coffee-streamline:before {
  content: "\e120";
}
.icon-computer-imac:before {
  content: "\e121";
}
.icon-computer-imac-2:before {
  content: "\e122";
}
.icon-computer-macintosh-vintage:before {
  content: "\e123";
}
.icon-computer-network-streamline:before {
  content: "\e124";
}
.icon-computer-streamline:before {
  content: "\e125";
}
.icon-cook-pan-pot-streamline:before {
  content: "\e126";
}
.icon-crop-streamline:before {
  content: "\e127";
}
.icon-crown-king-streamline:before {
  content: "\e128";
}
.icon-danger-death-delete-destroy-skull-stream:before {
  content: "\e129";
}
.icon-dashboard-speed-streamline:before {
  content: "\e12a";
}
.icon-database-streamline:before {
  content: "\e12b";
}
.icon-delete-garbage-streamline:before {
  content: "\e12c";
}
.icon-design-graphic-tablet-streamline-tablet:before {
  content: "\e12d";
}
.icon-design-pencil-rule-streamline:before {
  content: "\e12e";
}
.icon-diving-leisure-sea-sport-streamline:before {
  content: "\e12f";
}
.icon-drug-medecine-streamline-syringue:before {
  content: "\e130";
}
.icon-earth-globe-streamline:before {
  content: "\e131";
}
.icon-eat-food-fork-knife-streamline:before {
  content: "\e132";
}
.icon-eat-food-hotdog-streamline:before {
  content: "\e133";
}
.icon-edit-modify-streamline:before {
  content: "\e134";
}
.icon-email-mail-streamline:before {
  content: "\e135";
}
.icon-envellope-mail-streamline:before {
  content: "\e136";
}
.icon-eye-dropper-streamline:before {
  content: "\e137";
}
.icon-factory-lift-streamline-warehouse:before {
  content: "\e138";
}
.icon-first-aid-medecine-shield-streamline:before {
  content: "\e139";
}
.icon-food-ice-cream-streamline:before {
  content: "\e13a";
}
.icon-frame-picture-streamline:before {
  content: "\e13b";
}
.icon-grid-lines-streamline:before {
  content: "\e13c";
}
.icon-handle-streamline-vector:before {
  content: "\e13d";
}
.icon-happy-smiley-streamline:before {
  content: "\e13e";
}
.icon-headset-sound-streamline:before {
  content: "\e13f";
}
.icon-home-house-streamline:before {
  content: "\e140";
}
.icon-ibook-laptop:before {
  content: "\e141";
}
.icon-ink-pen-streamline:before {
  content: "\e142";
}
.icon-ipad-streamline:before {
  content: "\e143";
}
.icon-iphone-streamline:before {
  content: "\e144";
}
.icon-ipod-mini-music-streamline:before {
  content: "\e145";
}
.icon-ipod-music-streamline:before {
  content: "\e146";
}
.icon-ipod-streamline:before {
  content: "\e147";
}
.icon-japan-streamline-tea:before {
  content: "\e148";
}
.icon-laptop-macbook-streamline:before {
  content: "\e149";
}
.icon-like-love-streamline:before {
  content: "\e14a";
}
.icon-link-streamline:before {
  content: "\e14b";
}
.icon-lock-locker-streamline:before {
  content: "\e14c";
}
.icon-locker-streamline-unlock:before {
  content: "\e14d";
}
.icon-macintosh:before {
  content: "\e14e";
}
.icon-magic-magic-wand-streamline:before {
  content: "\e14f";
}
.icon-magnet-streamline:before {
  content: "\e150";
}
.icon-man-people-streamline-user:before {
  content: "\e151";
}
.icon-map-pin-streamline:before {
  content: "\e152";
}
.icon-map-streamline-user:before {
  content: "\e153";
}
.icon-micro-record-streamline:before {
  content: "\e154";
}
.icon-monocle-mustache-streamline:before {
  content: "\e155";
}
.icon-music-note-streamline:before {
  content: "\e156";
}
.icon-music-speaker-streamline:before {
  content: "\e157";
}
.icon-notebook-streamline:before {
  content: "\e158";
}
.icon-paint-bucket-streamline:before {
  content: "\e159";
}
.icon-painting-pallet-streamline:before {
  content: "\e15a";
}
.icon-painting-roll-streamline:before {
  content: "\e15b";
}
.icon-pen-streamline:before {
  content: "\e15c";
}
.icon-pen-streamline-1:before {
  content: "\e15d";
}
.icon-pen-streamline-2:before {
  content: "\e15e";
}
.icon-pen-streamline-3:before {
  content: "\e15f";
}
.icon-photo-pictures-streamline:before {
  content: "\e160";
}
.icon-picture-streamline:before {
  content: "\e161";
}
.icon-picture-streamline-1:before {
  content: "\e162";
}
.icon-receipt-shopping-streamline:before {
  content: "\e163";
}
.icon-remote-control-streamline:before {
  content: "\e164";
}
.icon-settings-streamline:before {
  content: "\e165";
}
.icon-settings-streamline-1:before {
  content: "\e166";
}
.icon-settings-streamline-2:before {
  content: "\e167";
}
.icon-shoes-snickers-streamline:before {
  content: "\e168";
}
.icon-speech-streamline-talk-user:before {
  content: "\e169";
}
.icon-stamp-streamline:before {
  content: "\e16a";
}
.icon-streamline-suitcase-travel:before {
  content: "\e16b";
}
.icon-streamline-sync:before {
  content: "\e16c";
}
.icon-streamline-umbrella-weather:before {
  content: "\e16d";
}
.icon-get-started:before {
  content: "\e16e";
}
.icon-remote-monitoring-default:before {
  content: "\e11c";
}
.icon-oil:before {
  content: "\61";
}
.icon-resin:before {
  content: "\63";
}
.icon-leaves:before {
  content: "\62";
}